.elinor_pg .welcome_bg {
  background-color: #E6DFD0;
}
.txt_dark p {
  color: #d2935e;
}
.wrap-inner p::before {
  background-color: #d2935e;
}
.wrap-inner p::after {
  background-color: #d2935e;
}
.elinor_pg .eminence_project i {
  background-color: #d2935e;
}
.elinor_pg .eminence_logo::before {
  border-top: 4px solid #d2935e;
  border-left: 4px solid #d2935e;
}
.elinor_pg .eminence_logo::after {
  border-bottom: 4px solid #d2935e;
  border-right: 4px solid #d2935e;
}
.elinor_pg .amardeep_eminence_contact_high{
    background-color: #513200;
}
.widget_address li{
    color: #4f4f4f !important;
}
.col_or{
  color: #d2935e !important;
}
.widget_address li a {
  color: #4f4f4f;
}
.footer-dark .footer-top h4 a {
  color: #4f4f4f;
}
.footer-dark .footer-top p, .footer-dark .footer-top strong, .footer-dark .footer-top b, .footer-dark .footer-top{
    color: #4f4f4f;
}
.footer-dark .footer-top p a {
  color: #4f4f4f;
}
.latest-blog-2::after {
  border: 2.5px solid #d2935e;
}
.h40{
  height: 40px !important;
}


@media screen and (min-width:1200px) and (max-width:1920px) {
 .spe_h{
  height: 54px;
 }
 .pc_h48{
  height: 48px;
 }
}

@media screen and (min-width:1100px) and (max-width:1199px) {
  .wt-post-title .post-title{
      height: 40px;
  }
   .mh194 {
    min-height: 124px;
  }
  .spe_h{
    height: 46px;
  }
  .wt-img-effect{
    height: 107px !important;
  }
}

@media screen and (max-width:767px){
  .res_h72{
      height: 72px !important;
  }
  .mh188 {
    min-height: 139px;
  }
  .res_pb0{
      padding-bottom: 0px;
  }
  .res_mt0{
        margin-top: 0px !important;
  }
  .res_mb0{
      margin-bottom: 0px !important;
  }
  
}